<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="09122" dateMiseAJour="2024-03-21" id="point_justice-09122-16" idPresta="612f2ebbb473e40555dee888" pivotLocal="point_justice">
    <Nom>Point-justice - Notaire à la mairie de Saint-Girons</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>TGI de Foix, 14 boulevard du Sud</Ligne>
        <CodePostal>09008</CodePostal>
        <NomCommune>FOIX CEDEX</NomCommune>
        <Localisation>
            <Latitude>42.952864</Latitude>
            <Longitude>1.612271</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 81 29 11 80</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>09001</commune>
        <commune>09002</commune>
        <commune>09003</commune>
        <commune>09004</commune>
        <commune>09005</commune>
        <commune>09006</commune>
        <commune>09007</commune>
        <commune>09008</commune>
        <commune>09009</commune>
        <commune>09011</commune>
        <commune>09012</commune>
        <commune>09013</commune>
        <commune>09014</commune>
        <commune>09015</commune>
        <commune>09016</commune>
        <commune>09017</commune>
        <commune>09018</commune>
        <commune>09019</commune>
        <commune>09020</commune>
        <commune>09021</commune>
        <commune>09022</commune>
        <commune>09023</commune>
        <commune>09024</commune>
        <commune>09025</commune>
        <commune>09026</commune>
        <commune>09027</commune>
        <commune>09028</commune>
        <commune>09029</commune>
        <commune>09030</commune>
        <commune>09031</commune>
        <commune>09032</commune>
        <commune>09033</commune>
        <commune>09034</commune>
        <commune>09035</commune>
        <commune>09037</commune>
        <commune>09038</commune>
        <commune>09039</commune>
        <commune>09040</commune>
        <commune>09041</commune>
        <commune>09042</commune>
        <commune>09043</commune>
        <commune>09044</commune>
        <commune>09045</commune>
        <commune>09046</commune>
        <commune>09047</commune>
        <commune>09048</commune>
        <commune>09049</commune>
        <commune>09050</commune>
        <commune>09051</commune>
        <commune>09052</commune>
        <commune>09053</commune>
        <commune>09054</commune>
        <commune>09055</commune>
        <commune>09056</commune>
        <commune>09057</commune>
        <commune>09058</commune>
        <commune>09059</commune>
        <commune>09060</commune>
        <commune>09061</commune>
        <commune>09062</commune>
        <commune>09063</commune>
        <commune>09064</commune>
        <commune>09065</commune>
        <commune>09066</commune>
        <commune>09067</commune>
        <commune>09068</commune>
        <commune>09069</commune>
        <commune>09070</commune>
        <commune>09071</commune>
        <commune>09072</commune>
        <commune>09073</commune>
        <commune>09074</commune>
        <commune>09075</commune>
        <commune>09076</commune>
        <commune>09077</commune>
        <commune>09078</commune>
        <commune>09079</commune>
        <commune>09080</commune>
        <commune>09081</commune>
        <commune>09082</commune>
        <commune>09083</commune>
        <commune>09084</commune>
        <commune>09085</commune>
        <commune>09086</commune>
        <commune>09087</commune>
        <commune>09088</commune>
        <commune>09089</commune>
        <commune>09090</commune>
        <commune>09091</commune>
        <commune>09092</commune>
        <commune>09093</commune>
        <commune>09094</commune>
        <commune>09095</commune>
        <commune>09096</commune>
        <commune>09097</commune>
        <commune>09098</commune>
        <commune>09099</commune>
        <commune>09100</commune>
        <commune>09101</commune>
        <commune>09102</commune>
        <commune>09103</commune>
        <commune>09104</commune>
        <commune>09105</commune>
        <commune>09106</commune>
        <commune>09107</commune>
        <commune>09108</commune>
        <commune>09109</commune>
        <commune>09110</commune>
        <commune>09111</commune>
        <commune>09113</commune>
        <commune>09114</commune>
        <commune>09115</commune>
        <commune>09116</commune>
        <commune>09117</commune>
        <commune>09118</commune>
        <commune>09119</commune>
        <commune>09120</commune>
        <commune>09121</commune>
        <commune>09122</commune>
        <commune>09123</commune>
        <commune>09124</commune>
        <commune>09125</commune>
        <commune>09126</commune>
        <commune>09127</commune>
        <commune>09128</commune>
        <commune>09129</commune>
        <commune>09130</commune>
        <commune>09131</commune>
        <commune>09132</commune>
        <commune>09133</commune>
        <commune>09134</commune>
        <commune>09135</commune>
        <commune>09136</commune>
        <commune>09137</commune>
        <commune>09138</commune>
        <commune>09139</commune>
        <commune>09140</commune>
        <commune>09141</commune>
        <commune>09142</commune>
        <commune>09143</commune>
        <commune>09145</commune>
        <commune>09146</commune>
        <commune>09147</commune>
        <commune>09148</commune>
        <commune>09149</commune>
        <commune>09150</commune>
        <commune>09151</commune>
        <commune>09152</commune>
        <commune>09153</commune>
        <commune>09154</commune>
        <commune>09155</commune>
        <commune>09156</commune>
        <commune>09157</commune>
        <commune>09158</commune>
        <commune>09159</commune>
        <commune>09160</commune>
        <commune>09161</commune>
        <commune>09162</commune>
        <commune>09163</commune>
        <commune>09164</commune>
        <commune>09165</commune>
        <commune>09166</commune>
        <commune>09167</commune>
        <commune>09168</commune>
        <commune>09169</commune>
        <commune>09170</commune>
        <commune>09171</commune>
        <commune>09172</commune>
        <commune>09173</commune>
        <commune>09174</commune>
        <commune>09175</commune>
        <commune>09176</commune>
        <commune>09177</commune>
        <commune>09178</commune>
        <commune>09179</commune>
        <commune>09180</commune>
        <commune>09181</commune>
        <commune>09182</commune>
        <commune>09183</commune>
        <commune>09184</commune>
        <commune>09185</commune>
        <commune>09186</commune>
        <commune>09187</commune>
        <commune>09188</commune>
        <commune>09189</commune>
        <commune>09190</commune>
        <commune>09192</commune>
        <commune>09193</commune>
        <commune>09194</commune>
        <commune>09195</commune>
        <commune>09196</commune>
        <commune>09197</commune>
        <commune>09198</commune>
        <commune>09199</commune>
        <commune>09200</commune>
        <commune>09201</commune>
        <commune>09202</commune>
        <commune>09203</commune>
        <commune>09204</commune>
        <commune>09205</commune>
        <commune>09206</commune>
        <commune>09207</commune>
        <commune>09208</commune>
        <commune>09209</commune>
        <commune>09210</commune>
        <commune>09211</commune>
        <commune>09212</commune>
        <commune>09213</commune>
        <commune>09214</commune>
        <commune>09215</commune>
        <commune>09216</commune>
        <commune>09217</commune>
        <commune>09218</commune>
        <commune>09219</commune>
        <commune>09220</commune>
        <commune>09221</commune>
        <commune>09222</commune>
        <commune>09223</commune>
        <commune>09224</commune>
        <commune>09225</commune>
        <commune>09226</commune>
        <commune>09227</commune>
        <commune>09228</commune>
        <commune>09229</commune>
        <commune>09230</commune>
        <commune>09231</commune>
        <commune>09232</commune>
        <commune>09233</commune>
        <commune>09234</commune>
        <commune>09235</commune>
        <commune>09236</commune>
        <commune>09237</commune>
        <commune>09238</commune>
        <commune>09239</commune>
        <commune>09240</commune>
        <commune>09241</commune>
        <commune>09242</commune>
        <commune>09243</commune>
        <commune>09244</commune>
        <commune>09245</commune>
        <commune>09246</commune>
        <commune>09247</commune>
        <commune>09249</commune>
        <commune>09250</commune>
        <commune>09251</commune>
        <commune>09252</commune>
        <commune>09253</commune>
        <commune>09254</commune>
        <commune>09255</commune>
        <commune>09256</commune>
        <commune>09257</commune>
        <commune>09258</commune>
        <commune>09259</commune>
        <commune>09260</commune>
        <commune>09261</commune>
        <commune>09262</commune>
        <commune>09263</commune>
        <commune>09264</commune>
        <commune>09265</commune>
        <commune>09266</commune>
        <commune>09267</commune>
        <commune>09268</commune>
        <commune>09269</commune>
        <commune>09270</commune>
        <commune>09271</commune>
        <commune>09272</commune>
        <commune>09273</commune>
        <commune>09274</commune>
        <commune>09275</commune>
        <commune>09276</commune>
        <commune>09277</commune>
        <commune>09279</commune>
        <commune>09280</commune>
        <commune>09281</commune>
        <commune>09282</commune>
        <commune>09283</commune>
        <commune>09284</commune>
        <commune>09285</commune>
        <commune>09286</commune>
        <commune>09287</commune>
        <commune>09289</commune>
        <commune>09290</commune>
        <commune>09291</commune>
        <commune>09292</commune>
        <commune>09293</commune>
        <commune>09294</commune>
        <commune>09295</commune>
        <commune>09296</commune>
        <commune>09297</commune>
        <commune>09298</commune>
        <commune>09299</commune>
        <commune>09300</commune>
        <commune>09301</commune>
        <commune>09302</commune>
        <commune>09303</commune>
        <commune>09304</commune>
        <commune>09305</commune>
        <commune>09306</commune>
        <commune>09307</commune>
        <commune>09308</commune>
        <commune>09309</commune>
        <commune>09310</commune>
        <commune>09311</commune>
        <commune>09312</commune>
        <commune>09313</commune>
        <commune>09314</commune>
        <commune>09315</commune>
        <commune>09316</commune>
        <commune>09317</commune>
        <commune>09318</commune>
        <commune>09319</commune>
        <commune>09320</commune>
        <commune>09321</commune>
        <commune>09322</commune>
        <commune>09323</commune>
        <commune>09324</commune>
        <commune>09325</commune>
        <commune>09326</commune>
        <commune>09327</commune>
        <commune>09328</commune>
        <commune>09329</commune>
        <commune>09330</commune>
        <commune>09331</commune>
        <commune>09332</commune>
        <commune>09334</commune>
        <commune>09335</commune>
        <commune>09336</commune>
        <commune>09338</commune>
        <commune>09339</commune>
        <commune>09340</commune>
        <commune>09341</commune>
        <commune>09342</commune>
    </CompetenceCommunale>
</Organisme>